<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>org.eclipse.app4mc.slg.p2repo</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.pde.UpdateSiteBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.pde.UpdateSiteNature</nature>
	</natures>
</projectDescription>
